[Desktop Entry]
Encoding=UTF-8
Name=System Settings
Name[zh_TW]=系統設定
Name[zh_CN]=系统设置
Name[te]=సిస్టమ్ సెట్టింగ్
Name[uk]=Параметри системи
Name[tr]=Sistem Ayarları
Name[ta]=సిస్టం సెట్టింగ్లు
Name[sv]=Systeminstallningar
Name[sr@latin]=Postavke sistema
Name[sr]=Postavke sistema
Name[sl]=Postavke sistema
Name[sk]=Nastavenia systemu
Name[ru]=Параметры системы
Name[ro]=Setari sistem
Name[pt_BR]=Configurações do Sistema
Name[pt]=Configurações do Sistema
Name[pl]=Ustawienia systemu
Name[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗਸ
Name[or]=ਸਿਸਟਮ ਸੈਟਿੰਗਸ
Name[oc]=Configuracions del sistema
Name[nn]=Systeminnstillar
Name[nl]=Systeeminstellingen
Name[mr]=सिस्टम सेटिंग्स
Name[ml]=സിസ്റ്റം ക്രമീകരണം
Name[lv]=Sistema iestatijumi
Name[lt]=Sistemos nustatymai
Name[ko]=시스템 설정
Name[kn]=ಸಿಸ್ಟಮ್ ಸೆಟಿಂಗ್‌ಗಳು
Name[kk]=Системдегі параметрлер
Name[ka]=სისტემის პარამეტრი
Name[ja]=システム設定
Name[it]=Impostazioni del sistema
Name[id]=Pengaturan sistem
Name[ia]=Impostazioni del sistema
Name[hu]=Rendszerbeállítások
Name[hr]=Postavke sistema
Name[hi]=सिस्टम सेटिंग्स
Name[he]=הגדרות מערכת
Name[gu]=સિસ્ટમ સેટિંગ
Name[gl]=Configuración do sistema
Name[fur]=Impostazioni del sistema
Name[fr]=Paramètres du système
Name[fi]=Järjestelmäasetukset
Name[eu]=Sistemaaren parametruak
Name[es]=Configuraciones del sistema
Name[eo]=Sistemoj parametroj
Name[en_GB]=System Settings
Name[el]=Ρυθμισεις συστηματα
Name[de]=Systemeinstellungen
Name[da]=Systemindstillinger
Name[cs]=Nastaveni systemu
Name[ca]=Configuracions del sistema
Name[bn_IN]=সিস্টেম সেটিংস কান্ফিগর করুন
Name[bg]=Настройки на системата
Name[ast]=Parametres del sistema
Name[as]=সিস্টেম সেটিংস কান্ফিগার করুন
Name[ar]=اعدادات النظام
Name[af]=Systeeminstellings
Name=System Settings
Name[zh_TW]=系統設定
Name[zh_CN]=系统设置
Name[te]=సిస్టమ్ సెట్టింగ్
Name[uk]=Параметри системи
Name[tr]=Sistem Ayarları
Name[ta]=సిస్టం సెట్టింగ్లు
Name[sv]=Systeminstallningar
Name[sr@latin]=Postavke sistema
Name[sr]=Postavke sistema
Name[sl]=Postavke sistema
Name[sk]=Nastavenia systemu
Name[ru]=Параметры системы
Name[ro]=Setari sistem
Name[pt_BR]=Configurações do Sistema
Name[pt]=Configurações do Sistema
Name[pl]=Ustawienia systemu
Name[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗਸ
Name[or]=ਸਿਸਟਮ ਸੈਟਿੰਗਸ
Name[oc]=Configuracions del sistema
Name[nn]=Systeminnstillar
Name[nl]=Systeeminstellingen
Name[mr]=सिस्टम सेटिंग्स
Name[ml]=സിസ്റ്റം ക്രമീകരണം
Name[lv]=Sistema iestatijumi
Name[lt]=Sistemos nustatymai
Name[ko]=시스템 설정
Name[kn]=ಸಿಸ್ಟಮ್ ಸೆಟಿಂಗ್‌ಗಳು
Name[kk]=Системдегі параметрлер
Name[ka]=სისტემის პარამეტრი
Name[ja]=システム設定
Name[it]=Impostazioni del sistema
Name[id]=Pengaturan sistem
Name[ia]=Impostazioni del sistema
Name[hu]=Rendszerbeállítások
Name[hr]=Postavke sistema
Name[hi]=सिस्टम सेटिंग्स
Name[he]=הגדרות מערכת
Name[gu]=સિસ્ટમ સેટિંગ
Name[gl]=Configuración do sistema
Name[fur]=Impostazioni del sistema
Name[fr]=Paramètres du système
Name[fi]=Järjestelmäasetukset
Name[eu]=Sistemaaren parametruak
Name[es]=Configuraciones del sistema
Name[eo]=Sistemoj parametroj
Name[en_GB]=System Settings
Name[el]=Ρυθμισεις συστηματα
Name[de]=Systemeinstellungen
Name[da]=Systemindstillinger
Name[cs]=Nastaveni systemu
Name[ca]=Configuracions del sistema
Name[bn_IN]=সিস্টেম সেটিংস কান্ফিগর করুন
Name[bg]=Настройки на системата
Name[ast]=Parametres del sistema
Name[as]=সিস্টেম সেটিংস কান্ফিগার করুন
Name[ar]=اعدادات النظام
Name[af]=Systeeminstellings
Name=System Settings
Name[zh_TW]=系統設定
Name[zh_CN]=系统设置
Name[te]=సిస్టమ్ సెట్టింగ్
Name[uk]=Параметри системи
Name[tr]=Sistem Ayarları
Name[ta]=సిస్టం సెట్టింగ్లు
Name[sv]=Systeminstallningar
Name[sr@latin]=Postavke sistema
Name[sr]=Postavke sistema
Name[sl]=Postavke sistema
Name[sk]=Nastavenia systemu
Name[ru]=Параметры системы
Name[ro]=Setari sistem
Name[pt_BR]=Configurações do Sistema
Name[pt]=Configurações do Sistema
Name[pl]=Ustawienia systemu
Name[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗਸ
Name[or]=ਸਿਸਟਮ ਸੈਟਿੰਗਸ
Name[oc]=Configuracions del sistema
Name[nn]=Systeminnstillar
Name[nl]=Systeeminstellingen
Name[mr]=सिस्टम सेटिंग्स
Name[ml]=സിസ്റ്റം ക്രമീകരണം
Name[lv]=Sistema iestatijumi
Name[lt]=Sistemos nustatymai
Name[ko]=시스템 설정
Name[kn]=ಸಿಸ್ಟಮ್ ಸೆಟಿಂಗ್‌ಗಳು
Name[kk]=Системдегі параметрлер
Name[ka]=სისტემის პარამეტრი
Name[ja]=システム設定
Name[it]=Impostazioni del sistema
Name[id]=Pengaturan sistem
Name[ia]=Impostazioni del sistema
Name[hu]=Rendszerbeállítások
Name[hr]=Postavke sistema
Name[hi]=सिस्टम सेटिंग्स
Name[he]=הגדרות מערכת
Name[gu]=સિસ્ટમ સેટિંગ
Name[gl]=Configuración do sistema
Name[fur]=Impostazioni del sistema
Name[fr]=Paramètres du système
Name[fi]=Järjestelmäasetukset
Name[eu]=Sistemaaren parametruak
Name[es]=Configuraciones del sistema
Name[eo]=Sistemoj parametroj
Name[en_GB]=System Settings
Name[el]=Ρυθμισεις συστηματα
Name[de]=Systemeinstellungen
Name[da]=Systemindstillinger
Name[cs]=Nastaveni systemu
Name[ca]=Configuracions del sistema
Name[bn_IN]=সিস্টেম সেটিংস কান্ফিগর করুন
Name[bg]=Настройки на системата
Name[ast]=Parametres del sistema
Name[as]=সিস্টেম সেটিংস কান্ফিগার করুন
Name[ar]=اعدادات النظام
Name[af]=Systeeminstellings
GenericName=System Settings
GenericName[zh_TW]=系統設定
GenericName[zh_CN]=系统设置
GenericName[te]=సిస్టమ్ సెట్టింగ్
GenericName[uk]=Параметри системи
GenericName[tr]=Sistem Ayarları
GenericName[ta]=సిస్టం సెట్టింగ్లు
GenericName[sv]=Systeminstallningar
GenericName[sr@latin]=Postavke sistema
GenericName[sr]=Postavke sistema
GenericName[sl]=Postavke sistema
GenericName[sk]=Nastavenia systemu
GenericName[ru]=Параметры системы
GenericName[ro]=Setari sistem
GenericName[pt_BR]=Configurações do Sistema
GenericName[pt]=Configurações do Sistema
GenericName[pl]=Ustawienia systemu
GenericName[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗਸ
GenericName[or]=ਸਿਸਟਮ ਸੈਟਿੰਗਸ
GenericName[oc]=Configuracions del sistema
GenericName[nn]=Systeminnstillar
GenericName[nl]=Systeeminstellingen
GenericName[mr]=सिस्टम सेटिंग्स
GenericName[ml]=സിസ്റ്റം ക്രമീകരണം
GenericName[lv]=Sistema iestatijumi
GenericName[lt]=Sistemos nustatymai
GenericName[ko]=시스템 설정
GenericName[kn]=ಸಿಸ್ಟಮ್ ಸೆಟಿಂಗ್‌ಗಳು
GenericName[kk]=Системдегі параметрлер
GenericName[ka]=სისტემის პარამეტრი
GenericName[ja]=システム設定
GenericName[it]=Impostazioni del sistema
GenericName[id]=Pengaturan sistem
GenericName[ia]=Impostazioni del sistema
GenericName[hu]=Rendszerbeállítások
GenericName[hr]=Postavke sistema
GenericName[hi]=सिस्टम सेटिंग्स
GenericName[he]=הגדרות מערכת
GenericName[gu]=સિસ્ટમ સેટિંગ
GenericName[gl]=Configuración do sistema
GenericName[fur]=Impostazioni del sistema
GenericName[fr]=Paramètres du système
GenericName[fi]=Järjestelmäasetukset
GenericName[eu]=Sistemaaren parametruak
GenericName[es]=Configuraciones del sistema
GenericName[eo]=Sistemoj parametroj
GenericName[en_GB]=System Settings
GenericName[el]=Ρυθμισεις συστηματα
GenericName[de]=Systemeinstellungen
GenericName[da]=Systemindstillinger
GenericName[cs]=Nastaveni systemu
GenericName[ca]=Configuracions del sistema
GenericName[bn_IN]=সিস্টেম সেটিংস কান্ফিগর করুন
GenericName[bg]=Настройки на системата
GenericName[ast]=Parametres del sistema
GenericName[as]=সিস্টেম সেটিংস কান্ফিগার করুন
GenericName[ar]=اعدادات النظام
GenericName[af]=Systeeminstellings
Comment=Configuring basic system settings
Comment[zh_TW]=配置系統基本設定
Comment[zh_CN]=配置系统基本设置
Comment[te]=ప్రాథమిక సిస్టమ్ పారామితులను సెటప్ చేస్తోంది
Comment[uk]=Конфігурування базових параметрів системи
Comment[tr]=Temel sistem ayarlarını yapılandırın
Comment[ta]=கணினி துவக்க அளவுருக்களை உள்ளமைத்தல்
Comment[sv]=Konfigurera grundinställningar för systemet
Comment[sr@latin]=Konfigurisanje osnovnih postavki sistema
Comment[sr]=Konfigurisanje osnovnih postavki sistema
Comment[sl]=Nastavi podatke za sistem
Comment[sk]=Nastavenia systému
Comment[ru]=Настройка основных параметров системы
Comment[ro]=Configurare setari de sistem
Comment[pt_BR]=Configurações básicas do sistema
Comment[pt]=Configurações básicas do sistema
Comment[pl]=Konfiguracja podstawowych ustawień systemu
Comment[pa]=ਮੁੱਢਲੇ ਸਿਸਟਮ ਪੈਰਾਮੀਟਰ ਸੈੱਟ ਕਰਨਾ
Comment[or]=ମୌଳିକ ସିଷ୍ଟମ୍ ପାରାମିଟରଗୁଡ଼ିକୁ ସେଟ୍ ଅପ୍ କରିବା
Comment[oc]=Configuracions de sistema
Comment[nn]=Konfigurer grunninstillar for systemet
Comment[nl]=Systeeminstellingen configureren
Comment[mr]=मुख्य सिस्टेम पारामीटर सेटिंग्स कान्फिगर करा
Comment[ml]=മുഖ്യസിസ്റ്റം പാരാമീടർ സെട്ടിങ്കൾ കാന്തുണ്ട്
Comment[lv]=Konfigurē sistemes grūtības iestatijumi
Comment[lt]=Nustatyti sistemos pagrindines nustatymus
Comment[ko]=시스템 기본 설정 설정
Comment[kn]=ಮೂಲ ಸಿಸ್ಟಮ್ ನಿಯತಾಂಕಗಳನ್ನು ಹೊಂದಿಸಲಾಗುತ್ತಿದೆ
Comment[kk]=Системаның қалпына келген параметрлерді қалдыру
Comment[ka]=ಮೂಲ ಸಿಸ್ಟಮ್ ನಿಯತಾಂಕಗಳನ್ನು ಹೊಂದಿಸಲಾಗುತ್ತಿದೆ
Comment[ja]=システムの基本設定を変更する
Comment[it]=Impostazioni di sistema base
Comment[id]=Konfigurasi sistem dasar
Comment[ia]=Configurare reglamenti di base del sistema
Comment[hu]=Rendszerbeállítások konfigurálása
Comment[hr]=Postavke osnovnih parametara sistema
Comment[hi]=सिस्टम की प्राथमिक सेटिंग्स करें
Comment[he]=הגדרות מערכת ברירת מחדל
Comment[gu]=सिस्टम की प्राथमिक सेटिंग्स करें
Comment[gl]=Configurar as configuracións básicas do sistema
Comment[fur]=Impostazioni di sistema base
Comment[fo]=Konfigurera grundinställningar för systemet
Comment[fr]=Paramètres de base du système
Comment[fi]=Järjestelmän perusasetukset
Comment[eu]=Sistemaaren parametruak alapbeállítása
Comment[es]=Configuraciones de sistema básicas
Comment[eo]=Configuri sistemon konfigurajn regulojn
Comment[en_GB]=Configuraciones de sistema básicas
Comment[el]=Ρυθμισεις συστηματος βασικων παραμετρων
Comment[de]=Grundinstellungen für das System
Comment[da]=Systemindstillinger
Comment[cs]=Nastavení základních parametrů systému
Comment[ca]=Configuracions de sistema bàsiques
Comment[bn_IN]=সিস্টেম প্রাথমিক সেটিংস কান্ফিগার করুন
Comment[bg]=Настройки на системата към базови параметри
Comment[ast]=Parametres de sistema bàsiques
Comment[as]=সিস্টেম প্রাথমিক সেটিংস কান্ফিগার করুন
Comment[ar]=اعدادات النظام الأساسية
Comment[af]=Systeeminstellings
Keywords=ubl-settings-system;System;Settings;
Keywords[zh_TW]=ubl-settings-system;系統;設定;
Keywords[zh_CN]=ubl-settings-system;系统;设置;
Keywords[te]=ubl-settings-system;సిస్టమ్;సెట్టింగులు;
Keywords[uk]=ubl-settings-system;Система;Налаштування;
Keywords[tr]=ubl-settings-system;Sistem;Ayarlar;
Keywords[ta]=ubl-settings-system;సిస్టమ్;సెట్టింగులు;
Keywords[sv]=ubl-settings-system;System;Inställningar;
Keywords[sr@latin]=ubl-settings-system;System;Settings;
Keywords[sr]=ubl-settings-system;System;Settings;
Keywords[sl]=ubl-settings-system;System;Nastavitve;
Keywords[sk]=ubl-settings-system;Systém;Nastavenia;
Keywords[ru]=ubl-settings-system;Система;Настройки;
Keywords[ro]=ubl-settings-system;System;Setari;
Keywords[pt_BR]=ubl-settings-system;Sistema;Configurações;
Keywords[pt]=ubl-settings-system;Sistema;Configurações;
Keywords[pl]=ubl-settings-system;System;Ustawienia;
Keywords[pa]=ubl-settings-system;સિસ્ટમ;સેટિંગ્સ;
Keywords[or]=ubl-settings-system;સિસ્ટમ;સેટિંગ્સ;
Keywords[oc]=ubl-settings-system;Sistema;Configuracions;
Keywords[nn]=ubl-settings-system;System;Instillinger;
Keywords[nl]=ubl-settings-system;System;Instellingen;
Keywords[mr]=ubl-settings-system;सिस्टम;सेटिंग्स;
Keywords[ml]=ubl-settings-system;സിസ്റ്റം;ക്രമീകരണങ്ങള്‍;
Keywords[lv]=ubl-settings-system;Sistema;Iestatijumi;
Keywords[lt]=ubl-settings-system;Sistema;Nustatymai;
Keywords[ko]=ubl-settings-system;시스템;설정;
Keywords[kn]=ubl-settings-system;ಸಿಸ್ಟಮ್;ಸೆಟಿಂಗ್‌ಗಳು;
Keywords[kk]=ubl-settings-system;Система;Настройки;
Keywords[ka]=ubl-settings-system;System;Settings;
Keywords[ja]=ubl-settings-system;システム;設定;
Keywords[it]=ubl-settings-system;Sistema;Impostazioni;
Keywords[is]=ubl-settings-system;System;Stillingar;
Keywords[id]=ubl-settings-system;Sistem;Pengaturan;
Keywords[hi]=ubl-settings-system;सिस्टम;सेटिंग्स;
Keywords[he]=ubl-settings-system;מערכת;הגדרות;
Keywords[gu]=ubl-settings-system;સિસ્ટમ;સેટિંગ્સ;
Keywords[gl]=ubl-settings-system;Sistema;Configuración;
Keywords[fur]=ubl-settings-system;Sistema;Impostazioni;
Keywords[fr]=ubl-settings-system;Système;Paramètres;
Keywords[fi]=ubl-settings-system;Järjestelmä;Järjestelmäasetukset;
Keywords[eu]=ubl-settings-system;Sistema;Parametruak;
Keywords[es]=ubl-settings-system;Sistema;Configuraciones;
Keywords[eo]=ubl-settings-system;Sistemo;Parametroj;
Keywords[en_GB]=ubl-settings-system;System;Settings;
Keywords[el]=ubl-settings-system;Συστημα;Ρυθμισεις;
Keywords[de]=ubl-settings-system;System;Einstellungen;
Keywords[da]=ubl-settings-system;System;Indstillinger;
Keywords[cs]=ubl-settings-system;Systém;Nastavení;
Keywords[ca]=ubl-settings-system;Sistema;Configuracions;
Keywords[bn_IN]=ubl-settings-system;সিস্টেম;সেটিংস;
Keywords[bg]=ubl-settings-system;Система;Настройки;
Keywords[ast]=ubl-settings-system;Sistema;Parametres;
Keywords[as]=ubl-settings-system;সিস্টেম;সেটিংস;
Keywords[ar]=ubl-settings-system;النظام;الإعدادات;
Keywords[af]=ubl-settings-system;Systeem;Instellings;
X-GNOME-FullName=System Settings
Type=Application
Exec=ubl-settings-system
Icon=com.ublinux.ubl-settings-system
Terminal=false
X-XfcePluggable=true
X-UBLPluggable=true
Categories=XFCE;GTK;Settings;DesktopSettings;X-XFCE-SettingsDialog;X-XFCE-SystemSettings;X-UBL-SettingsManager;X-UBL-SystemSettings;